class CreateIngredients < ActiveRecord::Migration[6.0]
  def change
    create_table :ingredients do |t|
      t.string :name
      t.string :i_type
      t.boolean :public, :default => true

      t.timestamps
    end
  end
end
